!
! Elliptocytosis pedigree 5 from Lawler & Sandler 1954, Morton 1956
! Zmax of 3.31 at c=0.05 
!
set data ../pedigrees
set loc ellipto aff
set loc rhesus mar
set loc trait mar
read pedigree ellipto5.ped
run
lin trait rhesus
apm ellipto
ass ellipto
bye
write locus linkage ellipto5.loc
write linkage ellipto5.pre
$ makeped ellipto5.pre ellipto5.ppd n
